
#primaryDIV{
float:left;
width:48%;
NOborder:2px solid orange;
}


#secondaryDIV{
float:right;
width:48%;
NOborder:2px solid purple;
}



#parentDIV{
float:left;
width:68%;
NObackground-color:yellow;
}

#childDIV{
float:right;
width:28%;
NObackground-color:pink;
}


#parentDIV{
Xfloat:left;
width:660px;
NObackground-color:yellow;
}

#childDIV{
Xfloat:right;
width:300px;
NObackground-color:pink;
}




@media screen and (max-width: 959px){




}

@media screen and (max-width: 540px){

#primaryDIV{
float:none;width:98%;
NOborder:2px solid red;
}


#secondaryDIV{
clear:left;
float:none;
width:98%;
NOborder:2px solid green;
}

#parentDIV{
float:none;
width:100%;
NOborder:2px solid yellow;
}


#childDIV{
xclear:left;
float:none;
width:100%;
NOborder:2px solid cyan;
}

#container{
  width:300px;
}

}




